using System;
using System.Collections.Generic;
using System.Text;

namespace WTD_Editor
{
    public class Waypoint
    {
        public static int curr = 1;

        // attributes
        public int x;
        public int y;

        override public string ToString()
        {
            return curr++ + ":    (" + x.ToString() + ", " + y.ToString() + ")";
        }

        public Waypoint()
        {
            x = 0;
            y = 0;
        }
    }
}
